/** fonts */

@font-face {
  	font-family: "NotoSans-Regular";
  	src: url("/theme/fonts/client/NotoSans-Regular.eot?#iefix") format("embedded-opentype"), 
  	url("/theme/fonts/client/NotoSans-Regular.woff2") format("woff2"), 
  	url("/theme/fonts/client/NotoSans-Regular.ttf") format("truetype");
}

@font-face {
  	font-family: "NotoSans-Bold";
  	src: url("/theme/fonts/client/NotoSans-Bold.eot?#iefix") format("embedded-opentype"), 
  	url("/theme/fonts/client/NotoSans-Bold.woff2") format("woff2"), 
  	url("/theme/fonts/client/NotoSans-Bold.ttf") format("truetype");
}

@font-face {
  	font-family: "Freedom-Machine";
  	src: url("/theme/fonts/client/freedommachine-regular.eot") format("eot"), 
  	url("/theme/fonts/client/freedommachine-regular.woff") format("woff"), 
  	url("/theme/fonts/client/freedommachine-regular.ttf") format("truetype");
}

@font-face {
  	font-family: "cta-icon";
  	src: url("/theme/fonts/client/cta-icon.eot?clkjqd#iefix") format("embedded-opentype"), 
  	url("/theme/fonts/client/cta-icon.ttf?clkjqd") format("truetype"), 
  	url("/theme/fonts/client/cta-icon.woff?clkjqd") format("woff"), 
  	url("/theme/fonts/client/cta-icon.svg?clkjqd#cta-icon") format("svg");
  	font-style: normal;
  	font-weight: normal;
}

@font-face {
  	font-family: "cta-icon-new3";
  	src: url("/theme/fonts/client/cta-icon-new3-regular-webfont.woff") format("woff");
  	font-style: normal;
  	font-weight: normal;
}

a,
a:hover,
a:focus,
button,
button:hover,
button:focus {
	outline: none !important;
}

[tabindex] {
  outline: none !important;
}

[tabindex="-1"] {
  outline: none !important;
}

body {
  	background:#fff;
  	font-size: 14px;
	line-height: 1.42857em;
	color: #333;
  	font-family: "NotoSans-Regular",sans;
	font-weight: normal;
	margin-bottom:30px;
}

strong , b{
	font-family: "NotoSans-Bold",sans;
	font-weight: normal;
}

h1,h2,h3,h4,h5,h6{
	font-family: "Freedom-Machine", sans-serif;
	text-transform: uppercase;
	letter-spacing: normal;
    margin: 0px;
    padding: 0px;
	color: #000;
}

h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong{
	font-weight: normal !important;
}

h1 {
	font-size: 52px;
	line-height: 60px;
	line-height: 46px;
	margin-top:20px;
	margin-bottom:30px;
}

h1 sup {
    font-size: 50%;
	top: -0.8em;
}

h2 {
	font-size: 30px;
	line-height: 32px;
	margin-top:10px;
	margin-bottom:10px;
}

h3 {
	font-size: 24px;
	line-height: 26px;
	margin-top:10px;
	margin-bottom:10px;
}

a,
button{
	-webkit-transition: all 0.3s ease-in-out;                  
    -moz-transition: all 0.3s ease-in-out;                 
    -o-transition: all 0.3 ease-in-out;   
    -ms-transition: all 0.3s ease-in-out;          
    transition: all 0.3s ease-in-out;
	font-family: "NotoSans-Bold", sans;
}

a{
	color: #f60;
}

a:hover,
a:focus {
	color:#f60;
	color:#9e9b9b;
	text-decoration:none;
	outline:none;
}

.logout {
    float: none;
    margin:0px;
    position: absolute;
    top: 25px;
    right: 25px;
	color:#fff;
}

.container {
  	max-width: 1024px !important;
  	max-width: 1170px !important;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}

@media (max-width: 1250px){
	.container{
		padding-left: 30px;
    	padding-right: 30px;
	}
}

@media (max-width: 992px){
	.container{
		padding-left: 0px;
    	padding-right: 0px;
	}
}

@media (max-width: 440px){
	.container{
		padding-left: 10px;
    	padding-right: 10px;
	}
}
.containerwide{
	padding-left: 60px;
    padding-right: 60px;
	max-width: 1600px !important;
	margin-right: auto;
    margin-left: auto;
	display:block;
}

@media (max-width: 767px){
	.containerwide{
		padding-left: 20px;
    	padding-right: 20px;
	}
}

.container.outer {
	padding-left: 15px;
    padding-right: 15px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    padding-left: 0px;
    padding-right: 0px;
}


#pagecontent,
#main{
    padding-top: 0px;
	margin-top: 0px;
	display: inline-block;
	width: 100%;
}


/**** CUSTOM SELECT **/

 /* The container must be positioned relative: */
.custom-select {
  position: relative;
}

.custom-select select{
  display: none !important; /*hide original SELECT element: */
}

.select-selected {
  background-color: #fff;
  color:#000;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;

  content: "\f078";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size:0.7em;
  top:8px;
  top:4px;
  right:20px;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  content: "\f077";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size:0.7em;
}

/* style the items (options), including the selected item: */
.select-items div,
.select-selected {
  color: #000;
  padding: 4px 10px;  
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  border:none;
}

.select-items div{
  color: #fff;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: #000;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(255, 255, 255, 0.1);
}


/*** COOKIES **/
.cc-cookies a.cc-cookie-accept, 
.cc-cookies-error a.cc-cookie-accept, 
.cc-cookies a.cc-cookie-decline, 
.cc-cookies-error a.cc-cookie-decline, 
.cc-cookies a.cc-cookie-reset {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background: #f60 !important;
    padding: 0.1em 0.5em;
    margin: 0 10px;
    border-radius: 0px !important;
    box-shadow:none !important;
    text-shadow:none !important;
}